/*
Theme Name: Divi Child By Enable
Theme URI: https://enablewebdesign.com.com/
Description: A Custom Child Theme For Divi
Author: Enable
Author URI: https://enablewebdesign.com
Template: Divi
Version: Updated for Divi 3

*/

/*-------------------------------------------------------------------------*\
PETE CODE FOR STORE
\*------------------------------------------------------------------------*/

.bc-simple-slider .slick-slide {
  position: relative;
left: 0px;
top: 0px;
z-index: 999;
opacity: 1;
padding-top: 177.77%;
display: block;
width: 100%;
max-width: 200px;
}

.bc-simple-slider .slick-track {
  width: 100% !important;
}

.bc-simple-slider .slick-slide img{
  position: absolute;
  height: 100% !important;
  width: 100% !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.single .tagged_as {
  display: none;
}

.hdtag {
  position: absolute;
    top: 5px;
    max-width: 50px;
    left: 5px;
}

.hdtag {
 
    background: #15283345;
}

.search-results-territory .et_pb_section {
      background-image: linear-gradient(328deg,#ffffff 0%,#ebedee 100%)!important;
}

  .woocommerce-cart #main-content #left-area {width:100% !important;padding: 0;}
	.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
		color: #fff;
	}
.woocommerce-cart .cart-collaterals .cart_totals table {
	display: none;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    width: 100%;
    float: left;
}
/*
.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product {
	width: 100% !important;
	background-color: #fff;
	    margin: 10px 0 !important;
}*/

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product .button {
	position: absolute;
right: 50px;
top: 50%;
transform: translateY(-50%);
margin-top: 0;
}
.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product .et_shop_image {
	max-width: 120px;
display: inline-block;
}

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product .woocommerce-loop-product__title {
	display: inline-block;
position: absolute;
top: 50%;
transform: translateY(-50%);
margin-left: 40px;
}

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product .wp-post-image {
	margin-bottom: 0 !important;
position: relative;
top: 4px;
left: 4px;
}

/*------------------------------------------------------------------------*\
STANDARD
\*------------------------------------------------------------------------*/

.lighttext p,
.lighttext h1,
.lighttext h2,
.lighttext h3,
.lighttext h4,
.lighttext h5,
.lighttext h6,
.lighttext li,
.lighttext .et_pb_blurb_description {
	color: white!important;
	opacity: .8!important;
}


/* Vertically Align items within a equal-height row */

.flexcenter .et_pb_column,
.flexcentercolumn {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.flexcenter .et_pb_column,
.flexcentercolumn {

	display: block;
	}
}

.et_social_icons_container {
	text-align: center;
}

.et_monarch .et_social_networks li {
	float: none;
	display: inline-block;
}

#top-menu li li a {
	width: auto;
}

.et_pb_scroll_top.et-pb-icon {

    background: rgb(120, 180, 1);
    box-shadow: 0 0 100px rgba(120, 180, 1, 0.52);

}


/* Padded Centered White Block with light shadow */

.whiteblock {
	background: white;
	border-radius: 5px;
	padding: 40px;
	max-width: 750px;
	margin: 0 auto;
	box-shadow: 0 2px 3px rgba(77, 77, 77, 0.4);
}


.smallertext {
	font-size: .8em;
	line-height: 1.5em;
	opacity: .7;
}

.roundimg img {
	border-radius: 50%;
}

.zindex .et_pb_row,
.zindex {
	z-index: 99!important;
}

@media screen and (max-width: 980px) {
	.columnswap.et_pb_row {
		display: -ms-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column-reverse;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		        flex-direction: column-reverse;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1250px) {
	.et_pb_row {
		width: 95%;
	}
}

/* Make Entire Blurb Clickable */
.clickblurb:hover {cursor: pointer;}


/* Make Blurb full width */
.et_pb_blurb_content {
	max-width: 100%;}


/* Splitscreen Row Layout */

.splitscreen .et_pb_column {
	padding: 80px; min-height: 60vh;

}
.splitscreen .et_pb_text, .splitscreen .et_pb_blurb_content {
	max-width: 650px;
}

@media only screen and (max-width :760px) {
	.splitscreen .et_pb_column {
		padding: 30px;
	}
}

.splitscreen .et_pb_column_empty {box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.22);}

.splitscreen .et_pb_column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}



/*------------------------------------------------------------------------*\
MAX-WIDTH: 390
\*------------------------------------------------------------------------*/

@media only screen and (max-width :390px) {
	.et_pb_row {
		width: 90%;
	}
}

/*------------------------------------------------------------------------*\
TYPOGRAPHY
\*------------------------------------------------------------------------*/



p, li, .et_pb_blurb_description {
    font-weight: 500!important;
}

h1,
h2,
h3,
h4,
h5,
h6 {

}

hr {
    margin: 2em 0;
    border: none;
    border-top: 2px solid #e7e7e7;
}

.shadowedtext h2 {text-shadow: 0em 0.04em 0.1em rgba(170, 180, 185, 0.55), 0em 0.01em 0.02em #bbc2c2, 0em 0.013em 0.01em #d4dad1, 0em 0.015em 0.01em #cedde4, 0em 0.02em 0.01em #c7d6dd, 0em 0.04em 0.01em #a3adb3!important;
    line-height: 4rem;}




p,
li,
.et_pb_blurb_description {
	 font-weight:400;
}



.et_pb_bg_layout_dark {
	color: #ffffffc2!important;
}



.et_pb_text li {
	list-style-position: outside;
	padding:.5em;
}
.tightbullet li {    padding: 0;}
.smallicon .et-pb-icon {
	font-size: 2em;
}


@media only screen and (min-width: 960px) {
	.twocolumntext {
		-webkit-column-count: 2;
		column-count: 2;
	}
	.threecolumntext {
		-webkit-column-count: 3;
		column-count: 3;
	}
	.fourcolumntext {
		-webkit-column-count: 4;
		column-count: 4;
	}
}

/* Simple Toggle */

.simpletoggle .et_pb_toggle {
	border: 1px solid rgba(231, 231, 231, 0)!important;
	padding: 10px!important;
}

.simpletoggle .et_pb_toggle ul {
	padding: 0 20px 0;
}

.simpletoggle .et_pb_toggle_close h5.et_pb_toggle_title,
.simpletoggle .et_pb_toggle_open h5.et_pb_toggle_title {
	text-shadow: none;
	text-transform: none;
	font-size: 1.1em!important;
	margin-left: 30px!important;
	width: 100%!important;
	padding: 0!important;
	margin-top: 0!important;
	cursor: pointer!important;
}

.simpletoggle .et_pb_toggle_close h5.et_pb_toggle_title,
.simpletoggle .et_pb_toggle_open h5.et_pb_toggle_title,
.simpletoggle .et_pb_toggle_content {
	margin-left: 30px!important;
}

.simpletoggle .et_pb_toggle_close,
.simpletoggle .et_pb_toggle_open {
	background: transparent;
}

.simpletoggle .et_pb_toggle_open h5.et_pb_toggle_title,
.simpletoggle .et_pb_toggle_title:before {
	-webkit-transition: .5s!important;
	-o-transition: .5s!important;
	transition: .5s!important;
}

.simpletoggle .et_pb_toggle_title:before,
.simpletoggle .et_pb_toggle_open.et_pb_toggle_title:before {
	margin-left: -26px!important;
	position: relative;
	right: 10px;
	top: 3px;
	content: "3";
	font-size: 1.5em;
	-webkit-transform: rotate(0deg)!important;
	-ms-transform: rotate(0deg)!important;
	transform: rotate(0deg)!important;
	-webkit-transition: all .2s ease-in-out!important;
	-o-transition: all .2s ease-in-out!important;
	transition: all .2s ease-in-out!important;
	margin-top: 0!important;
}

.simpletoggle .et_pb_toggle_open .et_pb_toggle_title:before {
	content: "3"!important;
	display: inline-block!important;
	-webkit-transform: rotate(180deg)!important;
	-ms-transform: rotate(180deg)!important;
	transform: rotate(180deg)!important;
}

@media only screen and (max-width: 600px) {
	.simpletoggle .et_pb_toggle_close h5.et_pb_toggle_title,
	.simpletoggle .et_pb_toggle_open h5.et_pb_toggle_title {
		font-size: 1.3em!important;
	}
}

/* Caldera Styling */

.caldera-grid label {
    font-weight: 600;
    padding: 0!important;
    margin: 0!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .8em;
    color: #335566;
}

.caldera-grid .form-control {
	height: auto;
	padding: 10px;
	background-color: #f1f3f5;
	font-size: 1em;
}

.caldera-grid .alert-success {
	background-color: white;;
	border-color: white;
	color: #596166;
	padding: 40px;
	border-radius: 3px;
}

/*Row height in Caldera forms */

.caldera-grid .row {
	margin-bottom: 10px;
}


/* Success Toggle in Caldera Forms */

.cf-toggle-switch .btn-success,
.cf-toggle-switch .btn-success:hover,
.cf-toggle-switch .btn:hover {
	color: #fff;
	background-color: #204996;
	border-color: #204996;
}

.cf-toggle-switch .btn:active,
.cf-toggle-switch .btn-success:active {
	background-color: #173163;
	border-color: #173163;
}

.cf-toggle-switch .btn {
	padding: 1em;
	font-size: 1em;
}

.caldera-grid .checkbox, .caldera-grid .radio {
    margin-left: 1em;
}

/* Hide a form element in Caldera */
.hideme { display:none;}

/*------------------------------------------------------------------------*\
*HEADER
\*------------------------------------------------------------------------*/

#logo {
	-webkit-transform: none!important;
	transform: none!important;
	-webkit-transition: none!important;
	transition: none!important;
}
@media only screen and (min-width: 981px) {
#logo {
    max-height: 72px!important;
}
}


#main-header {box-shadow:none!important;}



.et-cart-info {/* display:none!important; */}

/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1263px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

@media only screen and ( max-width: 600px ) {
#main-header .container {
    width: 100%;
    padding: 0 1em;
}
}

.nav li ul {
	width: 340px;}

#main-header .nav li ul a{
	text-transform:none!important;letter-spacing: .5px;}

/*------------------------------------------------------------------------*\
*PAGE/POST BODY
\*------------------------------------------------------------------------*/

.single #main-content {
     background-image: linear-gradient(328deg,#fdfbfb 0%,#ebedee 100%)!important;
}


.woocommerce #sidebar,
.woocommerce #main-content .container:before,
.woocommerce-ordering {display:none!important;}

.woocommerce #page-container #left-area {
    width: 100%;
}
.woocommerce table.shop_attributes td {
	font-style: normal;}

/* Post Layout: Force Maxwidth on Non-Fullpage posts with the Divi Builder

@media only screen and (min-width :1440px) {
	.archive:not(.et_pb_pagebuilder_layout) #left-area article,
	.single:not(.et_full_width_page) .entry-content,
	.single:not(.et_full_width_page) .et_post_meta_wrapper #comment-wrap {
		max-width: 700px!important;
		float: right!important;
		width: 100%!important;
		padding-bottom: 1em!important;
	}


}

.et_post_meta_wrapper  {
    border-radius: 5px;
    box-shadow: 0 0 5em #6b365d24;
	text-align:center;background: white;
}

.et_post_meta_wrapper  img {margin-bottom: -1em}

.et_post_meta_wrapper h1 {
     padding-top: 2rem;    max-width: 90%;
    margin: 0 auto;
}


@media only screen and (max-width :500px) {
	.single #main-content .container {
		width: 90%!important;
	}
	.et_post_meta_wrapper img {
        transform: scale(1.2);
    margin: 2em 0 1em;
}

}

#comment-wrap {
    padding-top: 0!important;
}

#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
    padding: 1em!important;
       color: #294356!important;
    background-color: #fff!important;
    font-size: .8em!important;
    border: 1px solid #e9e4e4!important;
    border-radius: 4px!important;
	    width: 100%;
}
 */


/*------------------------------------------------------------------------*\
*SIDEBAR
\*------------------------------------------------------------------------*/

.widget_recent_entries.et_pb_widget li,
 .widget_categories li a{
    border-bottom: 1px solid #80808059;
    padding-bottom: 1em;
}

.widget_recent_entries.et_pb_widget li:last-of-type,
 .widget_categories li a:last-of-type {
    border-bottom: 0px solid #80808059;
 }



/*------------------------------------------------------------------------*\
*BUTTONS/CTAs
\*------------------------------------------------------------------------*/

 a.et_pb_button {
    overflow: hidden;
}

/* Adding Button to Menu */
#et-top-navigation li.et_pb_button {margin-right:1rem;}
#et-top-navigation li.et_pb_button a {
    padding: 0!important;
	color:white!important;
}
#et-top-navigation li.et_pb_button:before,
#et-top-navigation li.et_pb_button:after {display:none!important;}

#top-menu li.et_pb_button {
    padding-right: 1rem;
}

/* On mobile, force Fullscreen section buttons to be equal */
@media only screen and (max-width :425px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		text-align: center;
		display: block!important;
		margin: 20px 0;
	}
}

/* .et_pb_button .et_button_no_icon,
.et_pb_button,
.et_button_icon_visible .et_pb_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover  {
	padding: 1em 1.5em !important;
} */


/* Outline Button variations */

.outlinebtn .et_pb_button,
.outlinebtn.et_pb_button,
.headeroutlinebtn .et_pb_button_two {
	background: transparent;
	 transform: scale(.95);
	color: white;
	border-color: transparent;
    box-shadow: 0 0 0 2px #ffffff6b;
}

.greyoutlinebtn .et_pb_button,
.greyoutlinebtn.et_pb_button,
.greyheaderoutlinebtn .et_pb_button_two {
	background: transparent;
	box-shadow: none!important;
	border-color: grey;
	color: grey!important;
}

body.et_pb_button_helper_class .greyheaderoutlinebtn .et_pb_button_two,
body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn {
	color: grey!important;
}

body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn:hover {
	color: white!important;
}

body.et_pb_button_helper_class .greyheaderoutlinebtn .et_pb_button_two:hover,
body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn:hover {
	color: white!important;
}

/* Overlay Button - When .clickblurb doesn't work*/
.overlaybtn .et_pb_button {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.inlinebtns .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 1em;
}
@media only screen and (max-width :760px) {
.inlinebtns .et_pb_button_module_wrapper {
    display: block;
    margin-right: 0;
}
}

.whitebtn,
.whitebutton .et_pb_button {
	color: #78B401!important;
	border-color: #ffffff!important;
	background-color: #ffffff!important;
}

.whitebtn:hover {
	color: white!important;
}

.endalign .et_pb_column .et_pb_button {
	position: absolute;
	bottom: 0;
	margin-bottom: 3em!important;
}


 .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	 background-color: #152833;}

/*------------------------------------------------------------------------*\
*FOOTER
\*------------------------------------------------------------------------*/

#main-footer,
.footer-bottom {
	display: none;
}

.footercredit p {
	opacity: .7;
	font-size: .8em;
}

.footercredit p,
.footermenu a,
.footerblurbs p {
	font-size: .8rem;
	line-height: 1.5rem!important;
	    letter-spacing: .5px;
}

.footermenu {
	letter-spacing: 1px;
	text-transform: uppercase;
}

.footerlogos {
    text-align: center;
    display: flex;
    flex-flow: row wrap;
        justify-content: center;
}



.footerlogos img {
    max-height: 70px;
    width: auto!important;


}

.footermenu a {	padding: 1em;}

@media only screen and (max-width :560px) {
	.footermenu a {
		line-height: 1em;
		padding: 0;
		display: block;
	}
}

.footermenu a,
.footercredit a {
    color: #f0eddf;
}
.footercredit p:last-of-type,
.footermenu p:last-of-type {
    padding-bottom: 0;
}


@media (max-width: 980px) {
.footermenu  .menu-nav {
    display: block!important;
}
	.et_mobile_nav_menu {display:none;}

	.footersocials {
    text-align: center;
}
}
@media (max-width: 430px) {
.footermenu	.menu li {

    display: block;
    padding: .5rem!important;
}
}


/*------------------------------------------------------------------------*\
RANDOM
\*------------------------------------------------------------------------*/

.post-password-required .et_password_protected_form {
    min-height: initial;
    max-width: 400px;
    padding: 2em;
    margin: 0 auto 4em;
}

@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product {
	width: 21% !important;
	margin: 2% !important;
	clear: none !important;
    }
/*     .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    } */
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}



/*Hover columns*/
.hovercolumns .et_pb_column:after {
    content: "";
    display: block;
    background: #7ab500;
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 0;
    z-index: -1;
	transition: all ease .4s;
}
.hovercolumns .et_pb_column:hover:after {

    height: 50%;
}

/*Toggles*/
.et_pb_toggle_close .et_pb_toggle_title,
.et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open .et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title{
    color: grey;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
}
.et_pb_toggle_title:before,
.et_pb_toggle_open .et_pb_toggle_title:before {
       font-size: 1.5rem;
    content: "3";
	transition: all ease .2s;
}

.et_pb_toggle_open .et_pb_toggle_title:before {transform:rotate(180deg);display:block!important;}


.mc4wp-form {margin-bottom:-1em;}

.mc4wp-form-theme label {display:none;}

.mc4wp-form-theme input[type=email] {
        padding: 1em;
    border-radius: 30px;
    font-size: 1em;
	min-width: 100%;
	    border: 1px solid #eee7e7;
}

.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
    color: #fff!important;
    background-color: #bca86b!important;
    border-color: #bca86b;
    border-radius: 30px;
    border-width: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
	transition: all ease .2s;
transform: scale(1.05);
}
@media only screen and (min-width :601px) {
	.mc4wp-form-theme-dark button,
	.mc4wp-form-theme-dark input[type=submit]  {
	top: -4.15em;
    position: relative;
	    float: right;
}
	.sidebarwidget .mc4wp-form-theme-dark input[type=submit]  {
	top: 0; margin-top:1em;
    position: relative;
	    float: none; }

	.mc4wp-form-fields{
      background: #0000000a;
    padding: 1em 1.2em;
    border-radius: 45px;
    width: 100%;
}
	.sidebarwidget .mc4wp-form-fields{
      background:transparent;
    padding: 0;}
}

@media only screen and (max-width :600px) {
	.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
    display: block;
		width: 100%; margin-top:1em;}
	}

.mc4wp-form-theme-dark input[type=submit]:hover {letter-spacing:2px;}

.sidebarwidget {margin-bottom:4em;}

.sidebarwidget .mc4wp-form-theme-dark input[type=submit]{
    display: block;
		width: 100%; margin-top:1em;}

/* Blog Grid Styles */
.et_pb_blog_grid .post-content p {display:none;}

.et_pb_blog_grid  .entry-title,
.et_pb_blog_grid  .post-meta {text-align:center;}

.et_pb_blog_grid .et_pb_post {
    top: 0;
    box-shadow: 0 0 3em #0000000a;
    position: relative;
    transition: all ease .2s;
}

.et_pb_blog_grid .et_pb_post:hover {   top: -1em;
 box-shadow: 0 1em 3em #0000000a;}

.et-fb .sb_dli {display:none;}

/* Caldera Styling */

.caldera-grid label {
    font-weight: 600;
    padding: 0!important;
    margin: 0!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .8em;
    color: #335566;
}

.caldera-grid .form-control {
	height: auto;
	padding: 10px;
	background-color: #f1f3f5;
	font-size: 1em;
}

.caldera-grid .alert-success {
	background-color: rgba(152, 159, 167, 0.12);
	border-color: #e7e9eb;
	color: #001331;
	padding: 40px;
	border-radius: 3px;
}

.hideme {display:none;}

/* Testimonials */

.testimonials:before {
    content: "\f005 \f005 \f005 \f005 \f005"!important;
    font-family: Fontawesome!important;
    letter-spacing: 1em!important;
    font-size: 1em!important;
    color: #a3012f!important;
    top: -1em!important;
    position: relative!important;
}
.testimonials h6 {
	font-family: Nunito Sans;
	letter-spacing: 1px;
	font-size: 1rem;
	text-transform: uppercase;
	margin-top: 1em;
	color: #839ba9;
}


/* Mailchimp Slim Optin */
.slimoptin {text-align:center;}

.slimoptin .et_pb_button {vertical-align:middle;}

.slimoptin input[type=email]  {
        padding: 1em;
    border: 1px solid #bbbbbb8f;
    color: #4e4e4e;
    background-color: #fff;
    font-size: 1em;
    width: 400px;
    display: inline-block;
    border-radius: 4px;
}

@media only screen and (max-width :600px) {
	.slimoptin .et_pb_button,
	.slimoptin input[type=email]{    margin-top: 1em;
    width: 100%;}

}



/* Overlay Gradients */
.overlaygradient:after {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;

}

.overlaygradient .et_pb_row {
	z-index: 9!important;
}
